eclipse.preferences.version=1
repositories/http\:__www.textgridlab.org_updates_beta/count=2
repositories/http\:__www.textgridlab.org_updates_beta/enabled=true
repositories/http\:__www.textgridlab.org_updates_beta/nickname=TextGridLab Beta
repositories/http\:__www.textgridlab.org_updates_beta/uri=http\://www.textgridlab.org/updates/beta
repositories/http\:__www.textgridlab.org_updates_stable/count=2
repositories/http\:__www.textgridlab.org_updates_stable/enabled=true
repositories/http\:__www.textgridlab.org_updates_stable/nickname=TextGridLab 2.0
repositories/http\:__www.textgridlab.org_updates_stable/uri=http\://www.textgridlab.org/updates/stable
